Support » Plugin: The Events Calendar Shortcode & Block » Insufficient rights to access the setup page?

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Brian Hogg

    (@brianhogg)

    Thanks for the feedback – do you not have “The Events Calendar” plugin installed as well? This is required for The Events Calendar Shortcode to use. I will add a message informing of the dependency!

    Plugin Author Brian Hogg

    (@brianhogg)

    The latest version 1.4 now verifies if The Events Calendar plugin is installed and shows an additional message to help get it set up if it’s not. Thanks!

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Insufficient rights to access the setup page?’ is closed to new replies.